@import url('https://fonts.googleapis.com/css?family=Oswald:500,700|Raleway:400,400i,700,700i&display=swap');

/* General */
  html, body{color:#565d61;font-family:'Raleway', sans-serif;font-weight:400;}
  body.scroll-lock{overflow:hidden;}
  
  h1,h2,h3,h4,h5,h6{color:#394858;font-family:'Oswald', sans-serif;font-weight:500;}
  .alt{font-family:'Oswald', sans-serif;font-weight:500;letter-spacing:0.15em;text-transform:uppercase;}
  
  b, strong{font-weight:700;}
  
  a{color:#f5726c;}
  a:hover{color:#3aa9d9;}
  a.btn,.wp-block-button__link{font-family:'Oswald';letter-spacing:0.15em;position:relative;text-transform:uppercase;}
  
  a.btn-fancy{color:#fff;padding:1em 1.5em;}
  a.btn-fancy span{position:relative;z-index:1;}
  a.btn-fancy:before,
  a.btn-fancy:after{mix-blend-mode: multiply;bottom:0;content:'';left:0;position:absolute;right:0;top:0;transition:0.2s all;}
  a.btn-fancy:before{background-color:#f5726c;transform:translate(3px,3px);}
  a.btn-fancy:after{background-color:#3aa9d9;transform:translate(-3px,-3px);}
  
  a.btn-fancy:hover:before{transform:translate(0px,0px);}
  a.btn-fancy:hover:after{transform:translate(0px,0px);}
    
  a.btn-small{font-size:16px;padding:1rem 0;}
  a.btn-small + a.btn-small{margin-left:1rem;}
  
  a.box-link{background-color:#f5726c;box-sizing:border-box;color:#fff;display:block;font-family:'Oswald';letter-spacing:0.15em;padding:127% 1rem 0 1rem;position:relative;text-transform:uppercase;text-align:center;width:100%;}
  a.box-link > span{display:flex;position:absolute;top:0;bottom:0;right:0;left:0;}
  a.box-link > span span{margin:auto;}
  a.box-link:hover{background-color:#3aa9d9;color:#fff;}
  
  a.btn-fancy.white{background-color:transparent;color:#fff;padding:1em 1.5em;}
  a.btn-fancy.white span{position:relative;z-index:1;}
  a.btn-fancy.white:before,
  a.btn-fancy.white:after{background-color:transparent;border: 2px solid;bottom:0;content:'';left:0;position:absolute;right:0;top:0;transition:0.2s all;}
  a.btn-fancy.white:before{transform:translate(3px,3px);}
  a.btn-fancy.white:after{transform:translate(-3px,-3px);}
  a.btn-fancy.white:hover:before{transform:translate(0px,0px);}
  a.btn-fancy.white:hover:after{transform:translate(0px,0px);}
  
  input[type="submit"]{color:#fff;width:100%;}
  
  .darkgrey, input[type="submit"]{background-color:#394858;}
  .darkgrey *{color:#fff;}
  .lightblue{background-color:#eaf5fb;}
  .blue{background-color:#3aa9d9;}
  
  .padded{padding-top:1.5rem;padding-bottom:1.5rem;}
  .flex{display:flex;}
  
  .owl-carousel .owl-dots{bottom:1rem;left:0;position:absolute;right:0;text-align:center;}
  .owl-carousel .owl-dots .owl-dot{padding:10px !important;display:inline-block;opacity:0.5;}
  .owl-carousel .owl-dots .owl-dot span{background-color:#fff;border-radius:5px;display:block;height:10px;width:10px;}
  .owl-carousel .owl-dots .owl-dot.active{opacity:1;}
  
  .owl-carousel .owl-nav{font-size:72px;position:absolute;top:50%;transform:translateY(-54px);width:100%;}
  .owl-carousel .owl-nav button{position:absolute;}
  .owl-carousel .owl-nav button.owl-prev{left:3%;}
  .owl-carousel .owl-nav button.owl-next{right:3%;}
  
  @media (max-width: 1024px) {
    .itemgrid.fifths .item:nth-child(4n){display:none;}
    .itemgrid.fifths .item{flex-basis:25%;}
  }

  @media (max-width: 768px) {
    a.btn,.wp-block-button__link{font-size:16px;}
    .owl-carousel .owl-nav{font-size:48px;}
    .itemgrid.fifths .item:nth-child(3n){display:none;}
    .itemgrid.fifths .item{flex-basis:33%;}
  }
  @media (max-width: 578px) {
    a.box-link{padding-top:25%;}
  }
  @media (max-width: 480px) {
    a.btn,.wp-block-button__link{font-size:15px;}
    .owl-carousel .owl-nav{font-size:36px;}
  }
  
  .source{font-size:14px;font-style:italic;opacity:0;transition:0.5s all;}
  .source:before{content:'*source: ';}
  .source a{color:inherit;text-decoration:underline;}
  .source a:hover{color:inherit;text-decoration:underline;}
  
  .block-carousel-item:hover .source,
  .item:hover .source{opacity:0.7;}
  
/* Icon Items */
  .dopeicon{font-size:64px;height:80px;margin:0 auto;position:relative;width:80px;text-align:center;transform:translate(4px, 4px);}
  .dopeicon > span{color:#3aa9d9;opacity:0.2;position:absolute;left:0;}
  .dopeicon > span + span{color:#f5726c;opacity:1;transform:translate(-4px, -4px);}
  
  .left-text .dopeicon{float:left;padding-right:30px;}
  .left-text .dopeicon + div{overflow:hidden;}
  
  @media (max-width: 768px) {
    .left-text .dopeicon{margin-left:0;}
  }
  
  @media (max-width: 480px) {
    .left-text .dopeicon{float:none;margin-left:auto;padding-right:0px;}
    .left-text .dopeicon + div{text-align:center;}
  }
  
/* Navbar */
  #navbar{}
  #navbar.scrolled,
  #navbar.open{background-color:rgba(255,255,255,0.9);box-shadow:0 0 10px rgba(0,0,0,0.1);}
  
  #logo{margin:0;float:left;max-width:310px;}
  #logo *{display:block;width:100%;}
  
  #menu{display:none;}
  #menu a{display:block;font-size:1.5rem;text-align:center;padding:1rem;}
  
  #menubtn{display:none;height:26px;width:32px;margin-left:0.5rem;}
  #menubtn .menu-bars{display:inline-block;width:32px;height:2px;position:relative;top:-0.3em;transition:0.2s all;}
  #menubtn .menu-bars:before,
  #menubtn .menu-bars:after{content:'';display:inline-block;width:32px;height:2px;position:absolute;left:0;transition:0.2s all;}
  #menubtn .menu-bars:before{transform:translateY(10px);}
  #menubtn .menu-bars:after{transform:translateY(-10px);}
  #menubtn .menu-bars,
  #menubtn .menu-bars:before,
  #menubtn .menu-bars:after{background-color:currentColor;}
  
  #menubtn.open{transform:rotate(45deg);}
  #menubtn.open .menu-bars:before,
  #menubtn.open .menu-bars:after{transform:translateY(0px);}
  #menubtn.open .menu-bars:after{transform:rotate(90deg) translateY(0px);}
  
  form.search{display:inline-block;font-family:'Oswald';line-height:24px;}
  form.search .input_container{display:inline-block;position:relative;}
  form.search .input_container input[type='text']{border-width:2px;border-radius:30px;color:#f5726c;padding:5px 15px;}
  form.search .input_container button{background-color:transparent;border:none;border-radius:0;color:#f5726c;font-size:20px;padding:5px 10px;position:absolute;right:0;}
  
  #menu{font-family:'Oswald', sans-serif;font-weight:500;letter-spacing:0.15em;text-transform:uppercase;}
  #container{z-index:1;}
  #menutray{position:fixed;top:0;bottom:0;overflow:scroll;right:0;min-width:250px;transform:translate3d(0,0,0);transition:0.2s all;z-index:1;}
  #menutray .tray-inner{padding:3.5rem 1.5rem 1.5rem;position:relative;}
  #menutray .closebtn{color:#fff;cursor:pointer;opacity:0.7;position:absolute;top:0.5rem;right:1.5rem;transform:translateY(50%);}
  #menutray .closebtn:hover{opacity:1;}
  #menutray ul{list-style-type:none;margin:0;padding:0;}
  #menutray ul a{display:block;padding:0.5rem 1rem 0.5rem 0.5rem;}
  
  #menutray{background-color:#3aa9d9;font-family:'Oswald', sans-serif;font-weight:500;letter-spacing:0.15em;text-transform:uppercase;transform:translateX(100%);z-index:200;}
  #menutray a{color:#fff;opacity:0.7;}
  #menutray a:hover{opacity:1;padding:0.5rem 0.5rem 0.5rem 1rem;}
  #menutray.open{transform:translateX(0);}
  
  #menutray form.search,
  #menutray form.search .input_container,
  #menutray form.search .input_container input[type='text']{width:100%;}
  #menutray form.search .input_container input[type='text'],
  #menutray form.search .input_container button{color:#fff;}
  
  @media (max-width: 768px) {
    #logo{max-width:250px;}
  }
  
  
/* Banner */
  #banner{}
  #banner .bg:after{background:linear-gradient( to top, hsla(0, 0%, 100%, 1) 0%,hsla(0, 0%, 100%, 0.7) 100%);content:'';position:absolute;top:0;bottom:0;left:0;right:0;}
  #banner .hero{padding-bottom:calc(100px + 4%);padding-top:calc(200px + 4%);text-align:center;}
  
  .home #navbar:before{background:linear-gradient( to top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 100%);content:'';position:absolute;top:0;bottom:-100%;left:0;right:0;}
  .home #navbar.scrolled:before{opacity:0;}
  
  .home #banner *{color:#fff;}
  .home #banner .bg:after{display:none;}
  .home #banner .hero{text-align:left;}
  .home #banner .hero h2{color:#394858;background-color:#fff;font-size:48px;margin-left:60%;margin-right:-1000px;min-width:200px;padding:0.7em 1000px 0.7em 0.7em;}
  
  @media (max-width: 1024px) {
    #banner .hero{padding-bottom:calc(100px + 4%);padding-top:calc(200px + 4%);}
  }
  
  @media (max-width: 768px) {
    #banner .hero{padding-bottom:calc(2rem);padding-top:calc(200px + 10%);}
    .home #banner .hero h2{font-size:40px;margin-left:20%;}
  }
  
/* Single */
  .share{margin-left:-0.5rem;}
  .share a{padding:0.5rem;}
  
  .post-title{margin-top:0 !important;}
  
/* Archive */
  .facetwp-facet{margin-bottom:20px !important;}
  .facetwp-facet input{border-color:#eee;box-sizing:border-box;width:100%;}
  .facetwp-facet select{box-sizing:border-box;border-color:#eee;padding-right:2rem;width:100%;}
  .facetwp-facet .container{position:relative;}
  .facetwp-facet .container .icon{color:#f5726c;position:absolute;right:0.8rem;top:0.8rem;}
  
  .facetwp-facet span{line-height:100%;}
  
  .facetwp-type-radio,
  .facetwp-type-checkboxes{margin:0;}
  .facetwp-type-radio .facetwp-radio,
  .facetwp-type-checkboxes .facetwp-checkbox{background:none;display:inline-block;margin:0 0.25rem;padding:0.5rem 0.75rem;transition:0.2s all;}  
  
  .pagination{font-family:'Oswald', sans-serif;font-weight:500;letter-spacing:0.15em;text-transform:uppercase;}
  
  #video-carousel{}
  #video-carousel .owl-nav{font-size:18px;top:0;transform:translateY(-2.75rem);}
  #video-carousel .owl-nav button{padding:6px 18px !important;}
  
/* Partials */
  .post h4,
  .post h5{margin:0;padding:0.5rem 0.7rem;}
  .post a:hover h2,
  .post a:hover h4,
  .post a:hover h5{color:#f5726c;}
  .post .photo{background-color:#394858;overflow:hidden;}
  .post .photo:empty{padding-top:127%;}
  .post .photo img{transform:scale(1.05);display:block;opacity:0.9;width:100%;}
  .post a:hover .photo img{transform:scale(1);opacity:1.0;}
  .post .date{font-size:14px;padding:0.5rem 0.7rem 0;}
  .fifths h4{font-size:22px;}
  
  .video-post{padding:1rem;width:320px;}
  .video-post .video-popup{background-color:#7c8e9a;display:block;position:relative;}
  .video-post .video-popup img{display:block;opacity:0.7;width:100%;}
  .video-post .video-popup .playicon{font-size:2rem;position:absolute;left:50%;top:50%;margin-left:-18px;margin-top:-18px;}
  .video-post .video-popup:hover img{opacity:1;}
  .video-post h5{color:#98b7c1;margin:0;padding:1rem 1rem 0 1rem;}
  
  .proposal{background-image:linear-gradient( to top, rgba(124,142,154,0.1) 0%, rgba(124,142,154,0) 50%);padding:2rem 0;}
  .proposal .dots-item h6{color:#fff;font-size:84px;}
  
  .dots-carousel{background-color:#3aa9d9;color:#fff;text-align:center;}
  .dots-carousel *{color:#fff;}
  .dots-carousel .dots-item{padding:2rem 2rem 3rem;}
  
  @media (max-width: 768px){
    .proposal .dots-item h6{font-size:48px;}
  }
  @media (max-width: 480px){
    .proposal .dots-item h6{font-size:56px;}
  }
  
/* Footer */
  #footer{background-color:#f5726c;color:#ffffff;font-family:'Oswald', sans-serif;font-weight:500;font-size:90%;}
  #footer a{color:#fff;opacity:0.8;}
  #footer a{color:#fff;opacity:1;}
  #footer .social{font-size:22px;margin:0 -0.7em;}
  #footer .social a{padding:0.7em;}
  
  #footerlogo{display:block;margin:0 auto;width:80px;}
  #footerlogo svg{display:block;}
  #subfooter{background-color:#394858;color:rgba(255,255,255,0.6);text-align:center;font-family:'Oswald';font-size:80%;letter-spacing:0.15em;text-transform:uppercase;}

  @media (max-width: 768px) {
    #footer,
    #footer .right-text{text-align:center;}
    #footer .itemgrid .item{flex-basis:100%;}
  }

/* Magnific */
  /**
   * Simple fade transition,
   */
  .mfp-fade.mfp-bg {opacity: 0;-webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; transition: all 0.15s ease-out;}
  .mfp-fade.mfp-bg.mfp-ready {opacity: 0.8;}
  .mfp-fade.mfp-bg.mfp-removing {opacity: 0;}
  .mfp-fade.mfp-wrap .mfp-content {opacity: 0;-webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; transition: all 0.15s ease-out;}
  .mfp-fade.mfp-wrap.mfp-ready .mfp-content {opacity: 1;}
  .mfp-fade.mfp-wrap.mfp-removing .mfp-content {opacity: 0;}
  
/* QA Hot Fixes */
  @media( max-width:480px ) {
    h6.alt span{display:block;}
  }
  
/* Modal */
  .mfp-container:not(.mfp-image-holder){display:flex;}
  .mfp-container:before{display:none;}
  .mfp-content{display:flex;margin:auto;}
  .mfp-content figcaption{margin-top:0;}
  .mfp-container .modal{margin:auto;}

  .modal{width:100%;}
  .modal .closebutton{position:fixed;top:1rem;right:1rem;font-size:36px;text-align:center;width:54px;}
  .modal .content > *{max-width:400px;overflow:hidden;width:100%;}
  .modal .content >.alignfull{max-width:1024px;}
  .modal .content >.alignwide{max-width:700px;}
  .modal .content *[class$="__inner-container"] > *{max-width:100%;}
  .modal .content .wp-block-media-text,
  .modal .content .wp-block-group,
  .modal .content .wp-block-cover,
  .modal .content .wp-block-image{padding-left:0;padding-right:0}